#qc_tabs-menu {
  margin-bottom: 10px;
}
#qc_tabs-menu .qc_menu_ul {
  width: 100%;
}

#qc_tabs-menu .splide__list {
  backface-visibility: hidden;
  display: -ms-flexbox;
  display: flex !important;
  align-items: center;
  margin: 0 !important;
  padding: 0 !important;
}

#qc_tabs-menu .splide.is-initialized:not(.is-active) .splide__list {
  display: block
}

#qc_tabs-menu .splide {
  position: relative;
  visibility: hidden
}

#qc_tabs-menu .splide.is-initialized,
#qc_tabs-menu .splide.is-rendered {
  visibility: visible
}

#qc_tabs-menu .splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative
}

#qc_tabs-menu .splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px
}

#qc_tabs-menu .splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
  border-bottom: 2px solid #680717;
}

#qc_tabs-menu .splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none
}

#qc_tabs-menu .splide__arrow {
  -ms-flex-align: center;
  align-items: center;
  background: #ccc;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: -ms-flexbox;
  display: flex;
  height: 3em;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: .7;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 3em;
  z-index: 1
}

#qc_tabs-menu .splide__arrow svg {
  fill: #000;
  height: 36px;
  width: 36px
}

#qc_tabs-menu .splide__arrow:hover:not(:disabled) {
  opacity: .9
}

#qc_tabs-menu .splide__arrow:disabled {
  opacity: .3;
  cursor: default;
}

#qc_tabs-menu .splide__arrow:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px
}

#qc_tabs-menu .splide__arrow--prev {
  left: 1em
}

#qc_tabs-menu .splide__arrow--prev svg {
  transform: scaleX(-1)
}

#qc_tabs-menu .splide__arrow--next {
  right: 1em
}

#qc_tabs-menu .splide.is-focus-in .splide__arrow:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px
}

#qc_tabs-menu .splide__slide {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

#qc_tabs-menu .splide__slide:focus {
  outline: 0;
}


@supports(outline-offset: -3px) {
  #qc_tabs-menu .splide__slide:focus-visible {
      outline: 3px solid #0bf;
      outline-offset: -3px
  }
}

@media screen and (-ms-high-contrast:none) {
  #qc_tabs-menu .splide__slide:focus-visible {
      border: 3px solid #0bf
  }
}

@supports(outline-offset: -3px) {
  #qc_tabs-menu .splide.is-focus-in .splide__slide:focus {
      outline: 3px solid #0bf;
      outline-offset: -3px
  }
}

@media screen and (-ms-high-contrast:none) {
  #qc_tabs-menu .splide.is-focus-in .splide__slide:focus {
      border: 3px solid #0bf
  }

  #qc_tabs-menu .splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus {
      border-color: #0bf
  }
}

/*------------------------------------*/

#qc_tabs-menu .qc_subWrapper {
  background: #FFFFFF;
}

#qc_tabs-menu .qc_subWrapper * {
  font-family: Meiryo, sans-serif;
}

#qc_tabs-menu .qc_menu_ul {
  margin: 0 auto;
  margin-bottom: -1px;
  padding: 0px;
}

@media (max-width: 1199.9px) {
  #qc_tabs-menu .qc_menu_ul {
      width: 100%;
  }
}

#qc_tabs-menu .qc_subWrapper a {
  color: #333;
}

#qc_tabs-menu .qc_subWrapper button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  font-weight: 400;
}

#qc_tabs-menu .qc_subWrapper a {
  font-weight: 400;
  text-decoration: none;
}

#qc_tabs-menu .qc_sub2_menu {
  width: auto;
  padding: 10px 15px 7px 15px;
  /* padding-top: 10px; */
  /* padding-bottom: 7px; */
  font-size: 14px;
  line-height: 1;
  border-radius: 6px 6px 0px 0px;
  height: 24px;
  line-height: 24px;
  width: -webkit-fill-available;
  justify-content: center;
  display: flex;
  min-width: 85px;
}

#qc_tabs-menu .qc_sub_li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background-color: #eaeaea;
  border-radius: 6px 6px 0px 0px;
  flex: 1;
  min-width: fit-content;
}

#qc_tabs-menu .qc_menu_selected {
  color: #000 !important;
  /* border-bottom: 2px solid #D9340A !important; */
  background-color: #680717;
  color: #FFF !important;
  pointer-events: none;
}

#qc_tabs-menu .qc_menu_clicked {
  color: #FFFFFF !important;
  background-color: #BF2E09 !important;
}


/* #qc_tabs-menu .qc_sub2_item {
  border-bottom: 1px solid #DDDDDD;
} */

#qc_tabs-menu .qc_sub2_menu:hover:not(.qc_menu_selected) {
  opacity: 0.7;
  text-decoration: underline;
}

#qc_tabs-menu .qc_menu_selected:hover {
  background-color: rgba(104, 7, 23,0.7);
  text-decoration: underline;
}

#qc_tabs-menu .qc_sub2_menu:hover:not(.qc_menu_selected) {
  background-color: #e6e6e6;
}

#qc_tabs-menu .qc_splide {
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #qc_tabs-menu .qc_splide {
    padding-left: 0;
    padding-right: 0;
    
  }
  #qc_tabs-menu button.splide__arrow {
    display: none;
  }
}
@media (max-width: 767px) {
  #qc_tabs-menu .qc_menu_selected:hover {
    background-color: #680717;
  }
}
#qc_tabs-menu .qc_splide_arrow {
  background: none;
}

#qc_tabs-menu .qc_splide_arrow svg {
  fill: #D9340A;
  height: 36px;
  width: 36px;
}

#qc_tabs-menu .qc_splide_arrow:disabled {
  opacity: 1;
}

#qc_tabs-menu .qc_splide_arrow:disabled svg {
  fill: #CCCCCC;
}

#qc_tabs-menu .splide:not(.is-overflow) .splide__arrows {
  display: none;
}

#qc_tabs-menu .qc_splide_prev {
  left: -10px;
}

#qc_tabs-menu .qc_splide_next {
  right: -10px;
}

#qc_tabs-menu .qc_sub_li:not(:first-child) {
  margin-left: 10px;
}